openSUSE セキュリティ更新:libpciaccess0(openSUSE-SU-2011:1299-1)

high Nessus プラグイン ID 75600
扶養家族が見つかりません